@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");


body {
    margin: 0px;
    padding: 0px;
    font-family: "Roboto", sans-serif
}

main {
    padding: 16px;
    margin-bottom: 5px;
}

footer {
    position: static;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 16px;
    padding-bottom: 16px;
}

img {
    height: 200px;
}

nav {
    padding: 16px;
    border-bottom: 1px solid black;
}

a:hover{
    color: green;
}

a{
    text-decoration: none;
}
